## eole-fichier 2.7.1-7

=== Makefile ===
################################
# Makefile pour eole-fichier-common
################################

export SOURCE=eole-fichier
export EOLE_VERSION=2.7
export EOLE_RELEASE=2.7.1
PKGAPPS=non

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
