=== debian/changelog ===
eole-fichier (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [366d008] Remove deprecated postservice script '00-fichier-primaire'
  * [e1a329f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cd87240] Joël Cuissinat: Update package since “debian/eole/2.7.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Jun 2019 15:15:08 +0200

eole-fichier (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f6610ad] Don't manage winbind with Creole. It is restarted in postservice
  * [18534d0] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8679e4a] Fabrice Barconnière: Update package since “debian/eole/2.7.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Jun 2019 11:15:06 +0200

eole-fichier (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d93649b] nscd must be removed
  * [c3dde89] smbldap_tools : use specific smb.conf file
  * [a1242fa] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7d54298] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 10:42:40 +0200

eole-fichier (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [86853d9] nscd is no longer welcome
  * [540d2b4] nscd is no longer welcome
  * [b08cbab] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f4d8168] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 May 2019 16:04:30 +0200

eole-fichier (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [49a31c7] Corrections cosmétiques sur dico schedule
  * [7f0dc8f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7a096fb] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 11:45:16 +0200

eole-fichier (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ae4319d] winbind logrotate was done even when winbind was disabled
  * [d13ab2f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fb436c0] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 30 Jan 2019 14:05:53 +0100

eole-fichier (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [eadb1a8] Prepare version 2.7.1
  * [2a1ed4b] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [943bbc5] Fix Makefile for 2.7.1
  * [05b7ece] Merge branch 'master'

  [ Emmanuel Garette ]
  * [238dbeb] acl_directories is now in EAD3 family (ref #26312)

  [ Benjamin Bohard ]
  * [0aee2cd] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7840b2d] Benjamin Bohard: Update package since “debian/eole/2.7.0-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Jan 2019 16:05:08 +0100
