## eole-fichier 2.7.1-8

=== debian/changelog ===
eole-fichier (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2fea45a] Remove deprecated smb options
  * [6cead4c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [afa608b] Joël Cuissinat: Update package since “debian/eole/2.7.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Jun 2019 10:16:12 +0200
