## eole-fichier 2.7.1-16

=== debian/changelog ===
eole-fichier (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8f92037] Checkquota test restricted to user and group
  * [f0c0ccb] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9778d56] Fabrice Barconnière: Update package since “debian/eole/2.7.1-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Apr 2021 14:40:35 +0200

eole-fichier (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4a60ec3] Remove "guest" mode in eole-fichier
  * [12db539] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [02e8050] Joël Cuissinat: Update package since “debian/eole/2.7.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:58:05 +0200

eole-fichier (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [4364656] Moving variable to a better location.
  * [1376dd1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [290beb5] Philippe Caseiro: Update package since “debian/eole/2.7.1-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 08 Jun 2020 09:57:07 +0200

eole-fichier (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [8010222] Fixing dico destination
  * [cd5fe5c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ab684b7] Philippe Caseiro: Update package since “debian/eole/2.7.1-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 15:09:46 +0200

eole-fichier (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [9fced78] Adding variable to enable username in pass check
  * [f680cce] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a17a731] Philippe Caseiro: Update package since “debian/eole/2.7.1-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 10:49:23 +0200

eole-fichier (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ea3f273] Update label for smb_netbios_name variable
  * [f6a8f82] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0f1678e] Joël Cuissinat: Update package since “debian/eole/2.7.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Feb 2020 11:53:29 +0100

eole-fichier (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cdd5607] NetBios port test is deprecated in zephir-client
  * [1352bff] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9715476] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Jul 2019 14:42:00 +0200

eole-fichier (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [793c2fd] Remove deprecated nmblookup test
  * [ff4fd54] Remove deprecated diagnose test
  * [f42a063] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [34bc2b1] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Jun 2019 12:31:41 +0200
