## eole-fichier 2.7.2-2

=== debian/changelog ===
eole-fichier (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ea3f273] Update label for smb_netbios_name variable
  * [4ee5a75] Merge branch '2.7.1/master' into 2.7.2/master
  * [8cfebc0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e6eb0f8] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 14:53:55 +0200

eole-fichier (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6258a8c] Prepare version 2.7.2
  * [d965d33] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [cdd5607] NetBios port test is deprecated in zephir-client
  * [42f93a3] Merge branch '2.7.1/master'
  * [03dc7db] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [61a3f19] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Jul 2019 14:46:58 +0200
