## eole-fichier 2.7.2-6

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 export SOURCE=eole-fichier
 export EOLE_VERSION=2.7
-export EOLE_RELEASE=2.7.1
+export EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################
