=== debian/changelog ===
eole-fichier (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [9fced78] Adding variable to enable username in pass check
  * [8010222] Fixing dico destination
  * [4364656] Moving variable to a better location.

  [ Joël Cuissinat ]
  * [4a60ec3] Remove "guest" mode in eole-fichier
  * [93e7618] Merge branch '2.7.1/master' into 2.7.2/master
  * [60c4d56] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [430ca2e] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:59:23 +0200

eole-fichier (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [6c375db] Moving variable to a better location.
  * [2d569c6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7cc71bc] Philippe Caseiro: Update package since “debian/eole/2.7.2-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 08 Jun 2020 09:57:46 +0200

eole-fichier (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [cbaa13c] Fixing dico destination
  * [a307815] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [befdc51] Philippe Caseiro: Update package since “debian/eole/2.7.2-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 15:24:53 +0200

eole-fichier (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [4c3700c] Adding variable to enable username in pass check
  * [9c7e46c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1156c84] Philippe Caseiro: Update package since “debian/eole/2.7.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 10:50:21 +0200
