## eole-fichier 2.7.2-28

=== debian/changelog ===
eole-fichier (2.7.2-28) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2c2590d] Calculer la différence par rapport aux ACL par défaut en priorité.
  * [d7e5130] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cc94802] Benjamin Bohard: Update package since “debian/eole/2.7.2-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Apr 2024 08:36:34 +0200

eole-fichier (2.7.2-27) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [81cf664] Réduire le temps d’exécution en limitant les appels système.
  * [9aff28f] Réduire le temps d’exécution en construisant moins de listes.
  * [1243753] Vérifier que le script n’est pas déjà en cours d’exécution.
  * [0cca204] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ef79708] Benjamin Bohard: Update package since “debian/eole/2.7.2-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Apr 2024 11:55:28 +0200

eole-fichier (2.7.2-26) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1e3b439] Réduire le temps d’exécution en limitant les écritures.
  * [9a8dd1c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3f3aa86] Benjamin Bohard: Update package since “debian/eole/2.7.2-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Mar 2024 16:20:52 +0100

eole-fichier (2.7.2-25) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [466ff4d] Utiliser le même code sur 2.7.2 et 2.8.1.
  * [66784a9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1a96faa] Benjamin Bohard: Update package since “debian/eole/2.7.2-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 21 Feb 2024 16:38:00 +0100

eole-fichier (2.7.2-24) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [be1039c] Permettre l’analyse des dossiers contenant des espaces.
  * [8dc0bea] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4e0f975] Benjamin Bohard: Update package since “debian/eole/2.7.2-23”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 Feb 2024 10:33:25 +0100

eole-fichier (2.7.2-23) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7b3eede] Faire l’union des listes obtenues par getent et wbinfo.
  * [b160e41] Afficher les listes complètes
  * [365e960] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [968b76e] Benjamin Bohard: Update package since “debian/eole/2.7.2-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Feb 2024 16:07:04 +0100

eole-fichier (2.7.2-22) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2ae0dba] Ajout du format csv et sauvegarde multiple.
  * [5430037] Déplacement des fichiers sauvés dans les fichiers EAD3.
  * [bd6181a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6fb789a] Benjamin Bohard: Update package since “debian/eole/2.7.2-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Feb 2024 14:06:21 +0100

eole-fichier (2.7.2-21) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a4c6d90] Utiliser un parser donnant un meilleur rendu.
  * [03d522b] Révision du script
  * [8ff55e8] La conversion des ids en noms est falcultative et tardive.
  * [33dce17] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9c4f7e3] Benjamin Bohard: Update package since “debian/eole/2.7.2-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 Nov 2023 12:32:52 +0100

eole-fichier (2.7.2-20) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1d58ef6] Affichage d’informations de debug superflu.
  * [e9b3cac] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d7686ab] Benjamin Bohard: Update package since “debian/eole/2.7.2-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Jun 2023 16:18:50 +0200

eole-fichier (2.7.2-19) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8c048f9] L’utilisation de Samba pour lister les partages est optionnelle.
  * [4831dc5] Les informations des groupes sont récupérées avec le module grp.
  * [e1b1f4d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4c67415] Benjamin Bohard: Update package since “debian/eole/2.7.2-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Jun 2023 16:01:44 +0200

eole-fichier (2.7.2-18) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1598881] Utiliser la sortie formatée en tableau pour les actions EAD3.
  * [f31b854] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [fd00cf7] Benjamin Bohard: Update package since “debian/eole/2.7.2-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Jun 2023 10:46:20 +0200

eole-fichier (2.7.2-17) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9022140] Récupérer l’index de l’élément à enlever de la liste.
  * [b5557fa] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [097a3f2] Benjamin Bohard: Update package since “debian/eole/2.7.2-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Feb 2023 09:11:59 +0100

eole-fichier (2.7.2-16) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [774621b] Fournir une sortie en tableau.

  [ EOLE Build Daemon ]
  * [7131ebb] Benjamin Bohard: Update package since “debian/eole/2.7.2-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 03 Feb 2023 07:57:25 +0100

eole-fichier (2.7.2-15) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [658b98a] Fournir une sortie en tableau.
  * [25e3156] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5c3e798] Benjamin Bohard: Update package since “debian/eole/2.7.2-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 02 Feb 2023 16:07:02 +0100

eole-fichier (2.7.2-14) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [256503c] Typo dans le nom de dossier de destination.


