=== debian/control ===
--- 
+++ 
@@ -93,7 +93,7 @@
 
 Package: eole-fichier-actions
 Architecture: all
-Depends: ${misc:Depends}, quota, acl
+Depends: ${misc:Depends}, quota, acl, python3-pylibacl, python3-tabulate
 Description: Actions génériques sur les fichiers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
