## eole-fichier 2.8.0-11

=== debian/changelog ===
eole-fichier (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bfdb7f9] Remove nmbd service from eole-fichier
  * [2f9c2ab] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a5f0a57] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Dec 2020 12:04:32 +0100

eole-fichier (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3a8d3f9] Replace file by open context and operator / by //
  * [a5f9f87] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [516289b] Benjamin Bohard: Update package since “debian/eole/2.8.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Sep 2020 15:58:13 +0200

eole-fichier (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [72a886f] Update shebang of python 3 scripts
  * [5e7d75f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2b400ff] Benjamin Bohard: Update package since “debian/eole/2.8.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Sep 2020 15:31:14 +0200

eole-fichier (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5f36bae] portage de 00-fix-home-fstab en python3 (ref #30662)
  * [d59e462] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [122378e] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 16:15:40 +0200

eole-fichier (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e7ef703] remove eole-python-fichier dependencies (ref #30662)

  [ EOLE Build Daemon ]
  * [b816592] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 12:04:48 +0200

eole-fichier (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9fced78] Adding variable to enable username in pass check
  * [8010222] Fixing dico destination
  * [4364656] Moving variable to a better location.

  [ Joël Cuissinat ]
  * [4a60ec3] Remove "guest" mode in eole-fichier
  * [93e7618] Merge branch '2.7.1/master' into 2.7.2/master
  * [b2a1c53] Merge branch '2.7.2/master'
  * [fe828db] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [844cd82] Joël Cuissinat: Update package since “debian/eole/2.8.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 19:00:24 +0200

eole-fichier (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4ee5a75] Merge branch '2.7.1/master' into 2.7.2/master
  * [2f8ed93] Merge branch '2.7.2/master'
  * [a4171f4] Merge branch 'master' into dist/eole/2.8.0/master

  [ Philippe Caseiro ]
  * [4c3700c] Adding variable to enable username in pass check
  * [cbaa13c] Fixing dico destination
  * [6c375db] Moving variable to a better location.

  [ EOLE Build Daemon ]
  * [a1b8002] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jun 2020 15:07:07 +0200

eole-fichier (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [71be0c8] Adding variable to enable username in pass check
  * [442e8c2] Merge branch 'master' into dist/eole/2.8.0/master
  * [8e0de7b] Moving variable to a better location.
  * [e58ce5c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [13c992a] Philippe Caseiro: Update package since “debian/eole/2.8.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 08 Jun 2020 09:59:19 +0200

eole-fichier (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [53250d4] installer eole-python3-fichier en même temps que eole-python-fichier (ref #29728)
  * [194d583] restore des quotas en python3 (ref #29752)
  * [9111882] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8ecd44b] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 11:09:13 +0100

eole-fichier (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ea3f273] Update label for smb_netbios_name variable
  * [18dfb45] Merge branch '2.7.1/master'
  * [7c89694] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [649bce2] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Feb 2020 15:15:25 +0100

eole-fichier (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [67b87b3] Prepare version 2.8.0
  * [7103e72] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [2c5a49f] "winbind trusted domains only" option is removed on EOLE 2.8.0
  * [783aa50] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7e04179] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Feb 2020 09:28:17 +0100
