## eole-fichier 2.8.0-19

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 export SOURCE=eole-fichier
-export EOLE_VERSION=2.7
-export EOLE_RELEASE=2.7.2
+export EOLE_VERSION=2.8
+export EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################
