=== debian/changelog ===
eole-fichier (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [42260fa] récupération des utilisateur AD ref #33509

  [ Emmanuel Garette ]
  * [f061007] Merge branch '2.7.2/master' into 2.8.0/master
  * [755f1bf] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [71dc414] Emmanuel Garette: Update package since “debian/eole/2.8.0-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 28 Jun 2022 14:04:06 +0200

eole-fichier (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7478f76] Adjust OOM Score for smbd (ref #33940)
  * [025212b] Merge branch '2.7.2/master' into 2.8.0/master
  * [beb9fd8] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f2f0175] Joël Cuissinat: Update package since “debian/eole/2.8.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Mar 2022 10:38:52 +0100

eole-fichier (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a510126] correction script 01-fix-home-fstab (ref #33727)
  * [bf907c5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [26fb902] Emmanuel Garette: Update package since “debian/eole/2.8.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Feb 2022 16:13:08 +0100

eole-fichier (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9a73bd1] Hide smb_share_model variable
  * [02cf72a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6c4ec3b] Joël Cuissinat: Update package since “debian/eole/2.8.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Dec 2021 10:28:24 +0100

eole-fichier (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [712a2a4] Remove smb_log_level
  * [b96cbd6] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c509eb2] Joël Cuissinat: Update package since “debian/eole/2.8.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Jul 2021 15:41:25 +0200

eole-fichier (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [203944f] Remove/hide deprecated NT variables
  * [e598205] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6731ed9] Joël Cuissinat: Update package since “debian/eole/2.8.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Jul 2021 11:49:23 +0200

eole-fichier (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [10f18a0] Checkquota test restricted to user and group

  [ lseys ]
  * [b2fa3f5] ref #32061 ajout dans fichier /common/tmpl/smb/conf

  [ Emmanuel Garette ]
  * [032f1b9] Revert "ref #32061 ajout dans fichier /common/tmpl/smb/conf"

  [ Joël Cuissinat ]
  * [72574a1] manage warnquota activation with /etc/default/quota
  * [fe91182] Merge branch '2.7.2/master' into 2.8.0/master
  * [59f0c0e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0726ec0] Joël Cuissinat: Update package since “debian/eole/2.8.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Jul 2021 17:03:07 +0200

eole-fichier (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [66ae991] Checkquota test restricted to user and group
  * [79e7821] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [330331d] Fabrice Barconnière: Update package since “debian/eole/2.8.0-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Apr 2021 14:52:22 +0200
