=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: eole-fichier-common
 Architecture: all
-Depends: ${misc:Depends}, ${python-depends}, quota, acl,
+Depends: ${misc:Depends}, ${python3-depends}, quota, acl,
  eole-antivirus
 # python-fichier, eole-sso-client,
 # eole-fichier-primaire | eole-fichier-membre
@@ -41,7 +41,7 @@
 
 Package: eole-fichier-primaire
 Architecture: all
-Depends: ${misc:Depends}, ${python-depends}, eole-fichier-common,
+Depends: ${misc:Depends}, ${python3-depends}, eole-fichier-common,
  eole-client-annuaire, eole-userpassword
 Conflicts: eole-fichier-membre
 Description: Templates et dictionnaires pour serveur de fichier EOLE
@@ -54,7 +54,7 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends}, client-annuaire-pkg, smbldap-tools,
- eole-python-fichier (>=2.4.0-5), libnss-winbind
+ libnss-winbind, eole-python3-fichier,
 Description: serveur de fichier EOLE (metapackage)
  Dépendances pour eole-fichier-primaire
  .
@@ -63,7 +63,7 @@
 
 Package: eole-fichier-membre
 Architecture: all
-Depends: ${misc:Depends}, ${python-depends}, eole-fichier-common, eole-nsswitch
+Depends: ${misc:Depends}, ${python3-depends}, eole-fichier-common, eole-nsswitch
 Conflicts: eole-fichier-primaire
 Description: Templates et dictionnaires pour serveur de fichier EOLE
  Templates et dictionnaires pour un serveur membre
@@ -75,7 +75,7 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends}, krb5-config, krb5-user,
- eole-python-fichier (>=2.4.0-5), libnss-winbind
+ libnss-winbind, eole-python3-fichier,
 Description: serveur de fichier membre EOLE (metapackage)
  Dépendances pour eole-fichier-membre
  .
@@ -93,7 +93,7 @@
 
 Package: eole-fichier-actions
 Architecture: all
-Depends: ${misc:Depends}, quota, acl, python3-pylibacl, python3-tabulate
+Depends: ${misc:Depends}, quota, acl
 Description: Actions génériques sur les fichiers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
