## eole-fichier 2.8.1-7

=== debian/changelog ===
eole-fichier (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [614abd7] system_code n'est pas utilisé
  * [ea79a66] pouvoir rester les quotas sans eole-fichier (ref #32370)
  * [369ca43] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [95005ac] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 21 May 2021 09:18:56 +0200

eole-fichier (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c1490ec] fusion de la gestion des quotas entre scribe et seth (ref #32096)
  * [7026801] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4c9e385] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 22 Apr 2021 15:46:50 +0200

eole-fichier (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9cf5b22] packaging de eole-fichier-quota (ref #32095)

  [ EOLE Build Daemon ]
  * [3c873ba] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 09 Apr 2021 17:18:16 +0200

eole-fichier (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [26fdfb9] packaging de eole-fichier-quota (ref #32095)
  * [624482c] création du projet eole-fichier-quota (ref #32095)
  * [6ddb86b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0a99b39] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 09 Apr 2021 17:08:06 +0200

eole-fichier (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2cfa266] Checkquota test restricted to user and group
  * [8f92037] Checkquota test restricted to user and group
  * [176c4c4] Merge branch 'issue/31365'
  * [b305fad] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [250c535] Fabrice Barconnière: Update package since “debian/eole/2.8.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 07 Apr 2021 14:54:41 +0200

eole-fichier (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bfdb7f9] Remove nmbd service from eole-fichier
  * [94130cb] Merge branch '2.8.0/master'
  * [eaa1882] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c1f8f8d] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Dec 2020 17:07:33 +0100

eole-fichier (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5f1e462] Prepare version 2.8.1
  * [e3a8ee0] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [72a886f] Update shebang of python 3 scripts
  * [7f34f04] Merge branch '2.8.0/master'
  * [3a8d3f9] Replace file by open context and operator / by //
  * [61019ca] Merge branch '2.8.0/master'

  [ Joël Cuissinat ]
  * [0fae759] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e6a395f] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Nov 2020 10:48:49 +0100
