=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 
 Package: eole-fichier-common
 Architecture: all
-Depends: ${misc:Depends}, ${python3-depends}, quota, acl,
- eole-antivirus
+Depends: ${misc:Depends}, ${python3-depends}, acl,
+ eole-antivirus, eole-fichier-quota
 # python-fichier, eole-sso-client,
 # eole-fichier-primaire | eole-fichier-membre
 Description: Templates et dictionnaires pour serveur de fichier EOLE
@@ -98,3 +98,13 @@
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-fichier-quota
+Replaces: eole-fichier-common (<< 2.8.1-4)
+Breaks: eole-fichier-common (<< 2.8.1-4)
+Architecture: all
+Depends: ${misc:Depends}, quota, quotatool
+Description: Gestion des quotas
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
