## eole-fichier 2.8.1-36

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 export SOURCE=eole-fichier
 export EOLE_VERSION=2.8
-export EOLE_RELEASE=2.8.0
+export EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################
