=== actions/Makefile ===
export SOURCE=eole-fichier
EOLE_VERSION=2.6
export EOLE_RELEASE=2.6.1
PKGAPPS=non

include ../eole.mk
include ../apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
