=== debian/changelog ===
eole-fichier (2.8.1-36) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2c2590d] Calculer la différence par rapport aux ACL par défaut en priorité.
  * [71723db] Merge branch '2.7.2/master' into 2.8.0/master
  * [16016b7] Merge branch '2.8.0/master' into 2.8.1/master
  * [f3fe6c6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1892fcf] Benjamin Bohard: Update package since “debian/eole/2.8.1-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Apr 2024 08:38:31 +0200

eole-fichier (2.8.1-35) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [81cf664] Réduire le temps d’exécution en limitant les appels système.
  * [9aff28f] Réduire le temps d’exécution en construisant moins de listes.
  * [1243753] Vérifier que le script n’est pas déjà en cours d’exécution.
  * [687ff41] Merge branch '2.7.2/master' into 2.8.0/master
  * [b295c91] Merge branch '2.8.0/master' into 2.8.1/master
  * [440f280] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e692a61] Benjamin Bohard: Update package since “debian/eole/2.8.1-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Apr 2024 11:57:43 +0200

eole-fichier (2.8.1-34) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1e3b439] Réduire le temps d’exécution en limitant les écritures.
  * [9d5205e] Merge branch '2.7.2/master' into 2.8.0/master
  * [769fbb6] Merge branch '2.8.0/master' into 2.8.1/master
  * [a2f8368] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3afcc12] Benjamin Bohard: Update package since “debian/eole/2.8.1-33”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Mar 2024 16:22:45 +0100

eole-fichier (2.8.1-33) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [466ff4d] Utiliser le même code sur 2.7.2 et 2.8.1.
  * [ce27647] Merge branch '2.7.2/master' into 2.8.0/master
  * [261b2aa] Merge branch '2.8.0/master' into 2.8.1/master
  * [3f4db87] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cb281f6] Benjamin Bohard: Update package since “debian/eole/2.8.1-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 21 Feb 2024 16:39:59 +0100

eole-fichier (2.8.1-32) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [78ff59a] Action pour résumer les modifications d'ACL.
  * [658b98a] Fournir une sortie en tableau.
  * [9022140] Récupérer l’index de l’élément à enlever de la liste.
  * [1598881] Utiliser la sortie formatée en tableau pour les actions EAD3.
  * [8c048f9] L’utilisation de Samba pour lister les partages est optionnelle.
  * [4831dc5] Les informations des groupes sont récupérées avec le module grp.
  * [1d58ef6] Affichage d’informations de debug superflu.
  * [a4c6d90] Utiliser un parser donnant un meilleur rendu.
  * [03d522b] Révision du script
  * [8ff55e8] La conversion des ids en noms est falcultative et tardive.
  * [2ae0dba] Ajout du format csv et sauvegarde multiple.
  * [88e3bfb] Merge branch '2.7.2/master' into 2.8.0/master
  * [5bd379b] Merge branch '2.8.0/master' into 2.8.1/master
  * [7e7b4e7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [cfab3fb] WIP: install new action
  * [52e7188] WIP: dependancies
  * [5430037] Déplacement des fichiers sauvés dans les fichiers EAD3.
  * [f0fad60] Merge branch '2.7.2/master' into 2.8.0/master
  * [eb99083] Merge branch '2.8.0/master' into 2.8.1/master
  * [e21991f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [7b3eede] Faire l’union des listes obtenues par getent et wbinfo.
  * [b160e41] Afficher les listes complètes
  * [1c02161] Merge branch '2.7.2/master' into 2.8.0/master
  * [d0f894f] Merge branch '2.8.0/master' into 2.8.1/master
  * [371fb71] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [be1039c] Permettre l’analyse des dossiers contenant des espaces.
  * [7a1665f] Merge branch '2.7.2/master' into 2.8.0/master
  * [eefddd4] Merge branch '2.8.0/master' into 2.8.1/master
  * [e3f08a8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f66fc49] Benjamin Bohard: Update package since “debian/eole/2.8.1-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Feb 2024 13:35:04 +0100

eole-fichier (2.8.1-31) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [43acfef] Contourner les limitations de la fonction Math.round
  * [438d8df] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3e8a555] Benjamin Bohard: Update package since “debian/eole/2.8.1-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Dec 2022 09:48:57 +0100

eole-fichier (2.8.1-30) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a998065] Ne pas multiplier le résultat affiché.
  * [b065e44] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [49f38cb] Benjamin Bohard: Update package since “debian/eole/2.8.1-29”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Dec 2022 09:11:36 +0100

eole-fichier (2.8.1-29) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [3ec58ef] EAD3/quota : chargement des traductions de l'interface (ref #34182)
  * [e14c3e7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2ccf99b] Philippe Caseiro: Update package since “debian/eole/2.8.1-28”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 06 Dec 2022 12:32:14 +0100

eole-fichier (2.8.1-28) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [0af5306] EAD3/quota : chargement des traductions de l'interface (ref #34182)
  * [d14d07c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9604db4] Philippe Caseiro: Update package since “debian/eole/2.8.1-27”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 06 Dec 2022 12:17:59 +0100

eole-fichier (2.8.1-27) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]

