## eole-fichier 2.9.0-6

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 export SOURCE=eole-fichier
-export EOLE_VERSION=2.8
-export EOLE_RELEASE=2.8.1
+export EOLE_VERSION=2.9
+export EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################
