=== debian/changelog ===
eole-fichier (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [96b44fc] Revert "smbldap utilise un utilisateur de synchronisation (ref #33696)"
  * [7042390] Création de la variable reverse_login (ref #34006)
  * [f061007] Merge branch '2.7.2/master' into 2.8.0/master
  * [ebd227f] Merge branch '2.8.0/master' into 2.8.1/master
  * [6ac77d2] Merge branch '2.8.1/master'

  [ Joël Cuissinat ]
  * [7478f76] Adjust OOM Score for smbd (ref #33940)
  * [025212b] Merge branch '2.7.2/master' into 2.8.0/master
  * [bd74214] Merge branch '2.8.0/master' into 2.8.1/master
  * [183117e] Merge branch '2.8.1/master'
  * [ea00a30] Merge branch '2.8.1/master'
  * [3bc6369] Merge branch 'master' into dist/eole/2.9.0/master

  [ Matthieu Lamalle ]
  * [42260fa] récupération des utilisateur AD ref #33509

  [ EOLE Build Daemon ]
  * [6aad37e] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Jul 2022 17:29:19 +0200

eole-fichier (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [44b0c8b] La construction de l’application polymer produit des fichiers non installés.

  [ EOLE Build Daemon ]
  * [032c9f0] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Jul 2022 08:43:57 +0200

eole-fichier (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [dddc2c5] compat (ref #33905)
  * [881ae03] Revert "smbldap utilise un utilisateur de synchronisation (ref #33696)"
  * [5568d71] Revert "changement chemin de ldap.conf (ref #33736)" ref #33905 This reverts commit b6cdbe526124ab0b91251b2a7d6f287aa02e5699.
  * [0c6402c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [efc9bd9] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:11:42 +0100

eole-fichier (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a510126] correction script 01-fix-home-fstab (ref #33727)
  * [a84bb4e] Merge branch '2.8.0/master' into 2.8.1/master

  [ Joël Cuissinat ]
  * [d61a040] Merge branch '2.8.1/master'
  * [5032425] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b63d693] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Feb 2022 16:02:17 +0100

eole-fichier (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [cb57948] mise à jour du rules (ref #33736)

  [ EOLE Build Daemon ]
  * [54355b7] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:43:55 +0100

eole-fichier (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7b1206b] Prepare version 2.9.0
  * [e7458b1] Merge branch 'master' into dist/eole/2.9.0/master
  * [f2640e0] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [2f91565] mise à jour du rules (ref #33736)
  * [f2add59] smbldap utilise un utilisateur de synchronisation (ref #33696)
  * [819ae0b] Merge branch '2.8.1/master'
  * [b6cdbe5] changement chemin de ldap.conf (ref #33736)
  * [4761924] Merge branch 'master' into dist/eole/2.9.0/master

  [ Matthieu Lamalle ]
  * [60457fd] récupération utilisateurs ad dans quota ref #33532

  [ EOLE Build Daemon ]
  * [4120bd7] Emmanuel Garette: Update package since “debian/eole/2.8.1-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:27:07 +0100
