=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 9),
-               dh-systemd,
                nodejs,
                npm,
                ca-certificates
@@ -93,7 +92,7 @@
 
 Package: eole-fichier-actions
 Architecture: all
-Depends: ${misc:Depends}, quota, acl, python3-pylibacl, python3-tabulate
+Depends: ${misc:Depends}, quota, acl
 Description: Actions génériques sur les fichiers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
